<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>German Financial Aid & Scholarships - Apply for study financing online - Personal Info</title>
    <link rel="stylesheet" href="../css/vendors/bootstrap.min.css">
    <link rel="stylesheet" href="../css/oots-style.css">
    <link rel="stylesheet" href="../css/procedure-portal.css">
<style>
    html, body{
        background-color: #FAFAFB;
    }
    ul.checkmark {
        display: flex;
        justify-content: center;
        gap: 2rem;
    }

    ul.checkmark li {
        margin: 0;
    }

    ul.checkmark li:nth-child(2) {

    }

    ul.checkmark li.default.current:before {
        content: none;
    }

    ul.checkmark li.default:not(:first-child):before {
        content: none;
    }

    ul.checkmark li.checked:before {
        content: none;
    }


    @media only screen and (max-width: 600px) {
        ul.checkmark {
            flex-direction: column;
        }
    }
</style>

</head>
<body>
<div class="wrapper">

    <div class="page-header">
        <div class="page-header">
            <nav class="navbar navbar-expand-sm navbar-light py-4 border-bottom bg-uni-de"><!-- bg-light -->
                <div class="container-fluid">
                    <div class="container">
                        <div class="d-flex w-100 justify-content-between align-items-center" href="#">
                            <div class="d-flex align-items-center">
                                <h3 class="m-0 medium"><!--<img src="/images/flags/de.svg" alt="30" class="me-2">--> German Financial Aid & Scholarships </h3>
                            </div>
                            <div class="d-lg-flex d-none justify-content-evenly gap-5">
                                <div>Study & Research in Germany</div>
                                <div>Study, research & teach abroad</div>
                                <div class="language fs-6">
                                    DE | EN
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="page-body my-5">

        <div class="d-flex justify-content-center mb-5">
            <div class="ps-3 ps-lg-0 my-3 center">
                <h1 class="border-bottom border-white">Postgraduate Master's study grant
                    application</h1>
                <p>Complete the form to submit your application.</p>
            </div>
        </div>
        <div class="d-flex justify-content-center">
            <div class="d-flex center flex-column flex-lg-row">
                <div class="flex-basis-30">
                    <div class="p-3 ps-0 mb-5 border-bottom"><!--bg-white-->
                        <ul class="checkmark flex-column p-0 ms-5 ms-lg-0 gap-0 gap-lg-4">
                            <li class="default current">1. Personal information</li>
                            <li class="default">2. Provide supporting evidences</li>
                            <li class="default">3. Submit the application</li>
                        </ul>
                    </div>
                    <!--<div id="banner" class="banner p-4 py-4 mb-5 mx-3 m-lg-0 bg-neutral-100">
                        <div class="">
                            <h5 class="text-black mb-4">Are the documents you need to provide issued by a public authority in another EU Member State?</h5>
                            <span>
                            Then we may be able to retrieve them directly from public authorities in other EU Member States.
                                <a href="https://ec.europa.eu/digital-building-blocks/wikis/display/OOTS/OOTSHUB+Home" target="_blank" class="">Learn more</a>
                            </span>
                            <div class="my-4 p-3 bg-white d-flex flex-row info-box">
                                <div class="me-3"><div class="info-icon">i</div></div>
                                <div>To access this feature, you will need to login with your digital identity.</div>
                            </div>
                            <div class="d-flex justify-content-start align-items-center mt-3">
                                <img height="30" class="ms-2" src="../images/YourEurope.png">
                            </div>
                        </div>
                    </div>-->
                </div>
                <div class="right flex-grow-1 flex-basis-70 ms-0 ms-lg-4">
                    <div class="bg-white rounded-5 p-lg-3 d-flex justify-content-center">
                        <div class="bg-white rounded-3 p-5 pt-4">
                            <h1 class="my-5 my-lg-2 pb-2 border-bottom">Personal information</h1>
                            <div class="p-3 p-lg-0">
                                <p>
                                    Your identity details are securely sourced from your digital identity and therefore
                                    cannot
                                    be adjusted.
                                </p>
                                <p>
                                    Are these details incorrect? Contact your digital identity provider.
                                </p>
                            </div>
                            <div class="form mt-5 d-flex flex-column">
                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="email" class="form-label">Email address</label>
                                    <input type="email" class="form-control" id="email" placeholder="">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="name" class="form-label"><span class="star">*</span>First name and Last
                                        Name</label>
                                    <input type="text" class="form-control" id="name" placeholder="Anika De Boer" readonly="">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="date-of-birth" class="form-label"><span class="star">*</span>Date of
                                        birth</label>
                                    <input type="text" class="form-control" id="date-of-birth" placeholder="08/12/1975" readonly="">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="place-of-birth" class="form-label"><span class="star">*</span>Place of
                                        birth</label>
                                    <input type="text" class="form-control" id="place-of-birth" placeholder="Antwerp, Belgium" readonly="">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="nationality" class="form-label">Nationality</label>
                                    <input type="text" class="form-control" id="nationality">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="address" class="form-label">Street address and number</label>
                                    <input type="text" class="form-control" id="address">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="postcode" class="form-label">Post code</label>
                                    <input type="text" class="form-control" id="postcode">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="city" class="form-label">City, town name </label>
                                    <input type="text" class="form-control" id="city">
                                </div>

                                <div class="mb-3 col-lg-8 col-11">
                                    <label for="country" class="form-label">Country </label>
                                    <input type="text" class="form-control" id="country">
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="d-flex justify-content-between flex-column-reverse flex-lg-row my-5">
                        <div class="d-flex flex-column-reverse flex-lg-row m-3">
                            <button class="btn btn-outline-primary">
                                Cancel
                            </button>
                        </div>

                        <div class="d-flex flex-column-reverse flex-lg-row">
                           <!-- <button class="btn btn-outline-primary m-3 uni-de border-uni-de">
                                Save for later
                            </button>-->
                            <button onclick="window.location.href = 'procedure-portal-provide-documents.html'" class="btn btn-primary text-white m-3" id="continue-bth">Continue
                            </button>
                        </div>
                    </div>
                </div>
            </div>

        </div>

    </div>

    <div class="page-footer mt-3 bg-uni-de-100">
        <footer class="text-lg-start">

            <!-- Section: Links  -->
            <section class="">
                <div class="container text-center text-md-start mt-5">
                    <!-- Grid row -->
                    <div class="row mt-3">

                        <!-- Grid column -->
                        <div class="col-md-2 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study &amp; Research in Germany
                            </h6>
                            <p>
                                <span>Find scholarships</span>
                            </p>
                            <p>
                                <span>Plan your studies</span>
                            </p>
                            <p>
                                <span>First steps in Germany</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-4 col-xl-4 mx-auto mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">
                                Study, research &amp; teach abroad
                            </h6>
                            <p>
                                <span>General information</span>
                            </p>
                            <p>
                                <span>Study, research or teach in Austria</span>
                            </p>
                            <p>
                                <span>Financial aid</span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <!-- Grid column -->
                        <div class="col-md-4 col-lg-4 col-xl-4 mx-auto mb-md-0 mb-4">
                            <!-- Links -->
                            <h6 class="bold mb-4">Contact</h6>
                            <p>
                                hello@berlinuniversity.com
                            </p>
                            <p>+49 234 567 89</p>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </section>
            <!-- Section: Links  -->

            <!-- Copyright -->
            <div class="text-white py-4 m-auto bg-uni-de">
                <div class="container">
                    <div class="row mt-3">
                        <h6 class="bold mb-4">
                            <!--<img src="/images/flags/de.svg" alt="30" height="40"> -->German Financial Aid &amp; Scholarships
                        </h6>
                        <!-- Grid column -->
                        <div class="col-md-3 col-lg-3 col-xl-3 mb-4">
                            <!-- Links -->

                            <p>
                                <span>© 2023 </span>
                            </p>
                        </div>
                        <!-- Grid column -->

                        <div class="d-none d-lg-flex"><!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-mb-4">
                                <p class="text-decoration-underline">
                                    <span>Cookies</span>
                                </p>
                                <p>
                                </p></div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Data Privacy Policy</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Legal Notice</p>
                            </div>
                            <!-- Grid column -->

                            <!-- Grid column -->
                            <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Contact</p>
                            </div>
                            <!-- Grid column -->
                            <!-- Grid column -->
                            <div class="col-md-1 col-lg-1 col-xl-1 mx-auto mb-md-0 mb-4">
                                <p class="text-decoration-underline">Career</p>
                            </div>
                        </div>
                        <!-- Grid column -->
                    </div>
                    <!-- Grid row -->
                </div>
            </div>
            <!-- Copyright -->
        </footer>
    </div>

</div>

<script>
    (function () {
        window.onpageshow = function(event) {
            if (event.persisted) {
                window.location.reload();
            }
        };
    })();
</script>
<script>
    sessionStorage.setItem('currentSite', 'procedurePortal');
    sessionStorage.setItem('procedurePortal', 'Berlin University');
</script>
</body>
</html>
